.form-box {
	background-color: #fff;
	border: 1px solid #eee;
	border-radius: 8px;
	padding: 12px 20px;
	display: flex;
	flex-wrap: wrap;
	min-height: 100px;

}

.ant-input,
.ant-select,
.ant-picker {
	border: 1px solid #B2B0B0;
	background-color: transparent;
	height: 40px;
	width: 100%;
	border-radius: 4px;
}

.ant-picker {

	@media @c-tablet {
		min-width: 220px;
	}
}

.ant-select-selector {
	border: none !important;
}

.form-row {
	display: flex;
	flex-wrap: wrap;
	margin: 0 0 20px;

	@media @c-tablet {
		margin: 0 -15px 30px;

	}

	.form-col {
		width: 100%;
		margin-bottom: 15px;

		@media @c-tablet {
			padding: 0 15px;
			width: 50%;
			margin-bottom: 0;
		}

		&.w-full {
			width: 100%;
		}
	}
}

.form-title {
	display: block;
	width: 100%;
	font-weight: 500;
	margin-bottom: 12px;
}

.form-group {
	width: 100%;
}

.form-group.two-col {
	width: 50%;
}

.checkbox-wrap {
	width: 100%;
	margin-bottom: 10px;
	align-self: flex-start;

	&:last-child {
		margin-bottom: 0;
	}
}

.form-heading {
	span {
		color: @primary-color;

	}

	img {
		display: inline-block;
		vertical-align: sub;
	}
}

.input-label {
	font-weight: 500;
	display: inline-block;
	margin-bottom: 6px;
}

.ant-checkbox-input,
.ant-checkbox .ant-checkbox-inner {
	width: 18px;
	height: 18px;
}